/venv/
__pycache__/
*.pyc

/.idea/

/dzien4/pliki/nowy_plik.txt
/dzien4/pliki/liczby.txt
/dzien4/pliki/nowy_utf.txt
/dzien4/pliki/nowy_win.txt
/dzien4/pliki/ponumerowany.txt
/dzien4/pliki/posortowany.txt
